Subject: bug#38156: 27.0.50; [PATCH] VC: ability to skip update buffers prompt

From: Andrii Kolomoiets <[email-masked]>
Date: Thu, 14 Nov 2019 09:13:33 +0200

Hi Lars,

> On 14 Nov 2019, at 07:55, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> I applied the patch anyway, because it provides a way to make the
> backends say whether they support it or not, which seems generally
> useful.

Please install attached patch. Totally missed that default vc functions
are called with `backend` argument.

Thanks.